#define Buzzer 21           // Define the active buzzer pin
void setup() {
  pinMode(Buzzer, OUTPUT);  // Define the pin as the output working mode
}

void loop() {
  digitalWrite(Buzzer, HIGH);
  delay(500);
  digitalWrite(Buzzer, LOW);
  delay(500);
}
